The options-screen settings:

-Sound on

This must be obvious; to toggle the sounds on/off.

If you don’t like the sounds shipped with RamBooster,

you can replace the .wav-files with the ones you like.

Recommeded setting : OFF

-Run automatically if free RAM is less than alarm-level

Toggles alarm-level use on/off.

Recommended setting : ON

If you use some large program that fills ram all

the time, and you get too many alarms, turn this

one off. (Try first to lower the alarm level)

-Launch automatically at start-up

Launches RamBooster automatically every time

Windows is started

Recommended setting : ON

-Start Minimized

RamBooster minimizes to system-tray when

started if this one is selected.

Recommended setting : ON

-Alarm level (Mb)

If free ram available goes below this limit,

RamBooster tries automatically to free up

some Memory. This does not affect the

program is alarm-level is set OFF

Recommended value : 10% of total ram or less. Setting

this value too high can cause the program to run all the time

trying to free up ram, making your other applications

run slower.

-Show CPU-Usage

Select this if you want to see the cpu-usage

on the main-screen all the time.

Recommended value : Up to you and your needs.

Does not work under NT, so this should be turned

off under NT.

-Show help-files with browser

Select this if you want to see help-files with

your web-browser. Requires Java-capable

browser.

If this is not selected, you see ’Old-fashioned’

Windows help-files.

-Amount of RAM to free at alarm-level (Mb)

If alarm level is set and available RAM goes

below it, program tries to free up this

much RAM

Recommended value : from 1 MB to half of total RAM.

depending on the program you are using. If surfing,

half of total RAM seems to be OK, if manipulating

pictures, sometimes 1-2 Mb is enough. You find

best value for this by testing.

READ THE NEXT CAREFULLY !

I HAVE RECEIVED A LOT OF E-MAIL FROM

PEOPLE WHO HAVE NOT READ THE HELP-FILE

CAREFULLY ENOUGH !!

NOTICE: This value shouldn’t  be mixed

with the slide-bar position on the main-screen.

The amount entered with the slide-bar is used ONLY

when you push the ’Go’-button, not at alarm-level.

-Interval to refresh memory-bar (seconds)

Interval to update memory bar location and amount

of free ram. Also alarm-level is checked along with

them.

Recommended value : 1

-Times to retry if target-level is not reached

RamBooster is not always able to free the desired amount

of ram for the first time, so you can set a retry-count for it.

(program tries to free up ram until at least target-level - 15% is

reached)

The maximum for this is 15

Recommended value 1-3

NOTICE : Remember that this works also when alarm-level

is reached and you should keep ’Amount of ram to free at

alarm level’ low enough. (It is not very nice if you set it high,

and retry-count to 15. Program trying to free up a huge amount

of ram in the middle of surfing and doing it 15 times....)

-Run only if Cpu-usage is below this

If you set a value here, RamBooster tries to

free Ram at alarm-level ONLY if current

cpu-usage is below this level. This prevents

RamBooster to slow down the system when

the system is actively doing something.

(Browsing thumbnails with PSP etc.)

Setting this value to zero disables the

Cpu-usage detection.

Recommended value : Impossible to say.

This depends so much on the usage of the

computer. I myself use 25 %

Does NOT work under NT, please set this

always to 0 in such systems.